Spigot GCore 7.13.0

The main library for all GuillaumeVDN's plugins [1.7-1.15]

  1. Same here on spigot 1.10
     
  2. Yes u can see that in the error, no it most of the times doesnt matter because its small patches
     
  3. But this is spigotmc.org. Try with Spigot, I don't use PaperSpigot so I can't know if this is the cause.
     
  4. PYRRH4 updated pCore ◆ Library and PlaceHolders ◆ 1.7 to 1.10 with a new update entry:

    pCore 1.4.0a // many changes

    Read the rest of this update entry...
     
  5. Hi the plugin says that there ist a new version online 1.4.4a but here I can only download the 1.4.2a
     
  6. Nice plugin man good for starter servrs.
     
  7. can u add a auto updater so default it doesnt download it automaticly but can u make a option that it downloads the last update?
     
  8. I did that before and it was pretty useless, it's better like that.
     
  9. it does not work on MC 1.10 error
    Error occurred while enabling pCore v1.4.7 (Is it up to date?)
    java.lang.NoClassDefFoundError: be/pyrrh4/core/common/util/TPSTester
    at be.pyrrh4.core.CorePlugin.onEnable(CorePlugin.java:27) ~[?:?]
    at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:292) ~[spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at org.bukkit.craftbukkit.v1_10_R1.CraftServer.loadPlugin(CraftServer.java:362) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at org.bukkit.craftbukkit.v1_10_R1.CraftServer.enablePlugins(CraftServer.java:322) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at net.minecraft.server.v1_10_R1.DedicatedServer.init(DedicatedServer.java:204) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at net.minecraft.server.v1_10_R1.MinecraftServer.run(MinecraftServer.java:535) [spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_101]
    Caused by: java.lang.ClassNotFoundException: be.pyrrh4.core.common.util.TPSTester
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.8.0_101]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot1.10.jar:git-Spigot-1e4dd71-4507d99]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    ... 9 more